Subject: [MSEC] Fwd: RFC 4359 on The Use of RSA/SHA-1 Signatures within Encapsulating Security Payload (ESP) and Authentication Header (AH)

From: Lakshminath Dondeti <[email-masked]>
Date: Wed, 25 Jan 2006 21:58:16 -0800

Brian,

Many thanks for your initiative and diligence in getting this RFC published!

best regards,
Lakshminath

>To: [email-masked]
>From: [email-masked]
>Date: Wed, 25 Jan 2006 17:52:10 -0800
>X-ISI-4-43-8-MailScanner: Found to be clean
>X-MailScanner-From: [email-masked]
>X-Spam-Score: -14.6 (--------------)
>X-Scan-Signature: 9a2be21919e71dc6faef12b370c4ecf5
>Cc: [email-masked], [email-masked]
>Subject: RFC 4359 on The Use of RSA/SHA-1 Signatures within Encapsulating
>         Security Payload (ESP) and Authentication Header (AH)
>X-BeenThere: [email-masked]
>X-Mailman-Version: 2.1.5
>List-Id: ietf-announce.ietf.org
>List-Unsubscribe: <https://www1.ietf.org/mailman/listinfo/ietf-announce>,
>         <mailto:[email-masked]?subject=unsubscribe>
>List-Post: <mailto:[email-masked]>
>List-Help: <mailto:[email-masked]?subject=help>
>List-Subscribe: <https://www1.ietf.org/mailman/listinfo/ietf-announce>,
>         <mailto:[email-masked]?subject=subscribe>
>Sender: [email-masked]
>X-PMX-Version: 4.7.0.111621
>X-PMX-Version: 4.7.1.128075, Antispam-Engine: 2.1.0.0, 
>Antispam-Data: 2006.01.25.172604
>X-OriginalArrivalTime: 26 Jan 2006 02:00:48.0222 (UTC) 
>FILETIME=[5383E7E0:01C6221C]
>
>
>A new Request for Comments is now available in online RFC libraries.
>
>
>         RFC 4359
>
>         Title:      The Use of RSA/SHA-1 Signatures within
>                     Encapsulating Security Payload (ESP) and
>                     Authentication Header (AH)
>         Author(s):  B. Weis
>         Status:     Standards Track
>         Date:       January 2006
>         Mailbox:    [email-masked]
>         Pages:      12
>         Characters: 26989
>         Updates/Obsoletes/SeeAlso:    None
>
>         I-D Tag:    draft-ietf-msec-ipsec-signatures-06.txt
>
>         URL:        ftp://ftp.rfc-editor.org/in-notes/rfc4359.txt
>
>
>This memo describes the use of the RSA digital signature algorithm as
>an authentication algorithm within the revised IP Encapsulating
>Security Payload (ESP) as described in RFC 4303 and the revised IP
>Authentication Header (AH) as described in RFC 4302.  The use of a
>digital signature algorithm, such as RSA, provides data origin
>authentication in applications when a secret key method (e.g., HMAC)
>does not provide this property.  One example is the use of ESP and AH
>to authenticate the sender of an IP multicast packet.
>
>This document is a product of the Multicast Security Working Group of
>the IETF.
>
>This is now a Proposed Standard Protocol.
>
>This document specifies an Internet standards track protocol for
>the Internet community, and requests discussion and suggestions
>for improvements.  Please refer to the current edition of the
>"Internet Official Protocol Standards" (STD 1) for the
>standardization state and status of this protocol.  Distribution
>of this memo is unlimited.
>
>This announcement is sent to the IETF list and the RFC-DIST list.
>Requests to be added to or deleted from the IETF distribution list
>should be sent to [email-masked].  Requests to be
>added to or deleted from the RFC-DIST distribution list should
>be sent to [email-masked].
>
>Details on obtaining RFCs via FTP or EMAIL may be obtained by sending
>an EMAIL message to [email-masked] with the message body
>help: ways_to_get_rfcs.  For example:
>
>         To: [email-masked]
>         Subject: getting rfcs
>
>         help: ways_to_get_rfcs
>
>Requests for special distribution should be addressed to either the
>author of the RFC in question, or to [email-masked].  Unless
>specifically noted otherwise on the RFC itself, all RFCs are for
>unlimited distribution.
>
>Submissions for Requests for Comments should be sent to
>[email-masked].  Please consult RFC 2223, Instructions to RFC
>Authors, for further information.
>
>
>Joyce K. Reynolds and Sandy Ginoza
>USC/Information Sciences Institute
>
>...
>
>Below is the data which will enable a MIME compliant Mail Reader
>implementation to automatically retrieve the ASCII version
>of the RFCs.
>
>Content-Type: text/plain
>Content-ID: <[email-masked]>
>
>RETRIEVE: rfc
>DOC-ID: rfc4359
>
>
><ftp://ftp.isi.edu/in-notes/rfc4359.txt>
>_______________________________________________
>IETF-Announce mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/ietf-announce

_______________________________________________
msec mailing list
[email-masked]
http://six.pairlist.net/mailman/listinfo/msec